/*==-------------------------------------------====
    General styles
====-------------------------------------------==*/
    html, body {
        margin: 0;
        padding: 0;
        height: 100%;
        font-family: 'Lato', sans-serif;
        font-size: 16px;
        perspective: 1px;
        transform-style: preserve-3d;
        overflow-y: auto;
        overflow-x: hidden;
    }

    *, *::before, *::after {
        box-sizing: border-box;
    }
    
/*==-------------------------------------------====
    Header
====-------------------------------------------==*/
    .header {
        background-color: #1b5ba6;
        min-height: 76px;
        position: relative;
        display: block;
        border-bottom: 1px solid #fff;
    }

    .header .logo {
        display: none;
    }
    a.header_bname {
       display: none;
    }
    .header .mobile-logo {
        position: absolute;
        top: 10px;
        left: 10px;
        width: 150px;
    }

    .header .navigation {
        list-style-type: none;
        margin: 0;
        padding: 76px 0 0 0;
        display: none;
    }

    .header .navigation li {
        border-top: 1px solid #fff;
    }

    .header .navigation a {
        color: #fff;
        padding: 0 35px;
        font-size: 18px;
        font-weight: 700;
        line-height: 44px;
        text-decoration: none;
        transition: all 0.15s ease;
        background-color: #1b5ba6;
        display: block;
    }

    .header .navigation a:hover {
        background-color: #fff;
        color: #000;
    }

    .header .navigation .current:active,
    .header .navigation .current:visited {
        background-color: #4B607F;
    }

    .header .nav-icon {
        position: absolute;
        top: 20px;
        right: 10px;
        display: block;
        width: 44px;
        height: 44px;
        font-size: 35px;
        line-height: 35px;
        text-align: center;
        color: #fff;
    }

    .fa-home {
        display: none;
    }

/*==-------------------------------------------====
    Content
====-------------------------------------------==*/
    .content {
        position: relative;
    }

    .cyb-logo {
        position: absolute;
        display: block;
        width: 50%;
        top: 15px;
        right: 10px;
    }

    .panel {
        padding: 2em;
        position: relative;
        z-index: 100;
    }
    .section1 {
        display: flex;
        background-image: url(https://www.daf.qld.gov.au/__data/assets/image/0004/1455799/section-1-banner-image.jpg);
        background-position: center;
        background-size: cover;
        background-repeat: no-repeat;
        height: calc(320px + 3em);
    }
    .section1-1{
        display:none;
    }
    .section3.block3 {
        display: flex;
        justify-content: flex-end;
        flex-direction: row;
    }
    .section1__panel {
        color: #f424f7;
        text-shadow: 0 2px 4px #ccc;
        position: relative;
        left: 10%;
        top: 13%;
    }
    .section2__panel-left {
        margin: 0 0 1.5em 0;
    }

    .panel a {
        color: #1b5ba6;
    }

    .panel p {
        margin: 0 0 1em 0;
    }

    .panel h1 {
        margin: 0 0 0.5em 0;
        font-size: 2.3rem;
        padding-bottom: 8px;
        border-bottom: 4px solid #1ba6a5;
        line-height: 1.1;
    }

    .panel h3 {
        margin: 0 0 0.5em 0;
        font-size: 1.17em;
    }

    .panel h4 {
        margin: 0 0 4px 0;
        font-size: 19px;
    }

    .panel ul {
        margin-bottom: 2.5rem;
        list-style-type: square;
    }

    .panel ol {
        margin-bottom: 2.5rem;
        list-style-type: none;
        padding: 0;
    }

    .panel .highlight {
        box-shadow: none;
        position: relative;
        padding: 12px 15px 12px 72px;
        background-color: #1b5ba6;
        border: none;
        color: #fff;
        margin: 0 0 0 5%;
    }

    .panel .highlight::before {
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        left: -5%;
        width: 85px;
        height: 85px;
        text-align: center;
        line-height: 85px;
        font-family: "FontAwesome";
        font-size: 85px;
        color: #fff;
        display: block;
        content: "\f05a";
        background-color: #1b5ba6;
        border-radius: 50%;
    }

    .panel .highlight a {
        color: #fff;
    }

    .panel > ol > li,
    .panel > ul > li {
        margin-bottom: 1.3rem;
        position: relative;
    }

    .panel ol ul {
        margin-bottom: 0;
    }

    .panel ul.tick {
        padding: 0 30px 0 0;
        margin-bottom: 1rem;
        list-style-type: none;
    }

    .panel ul.tick li {
        padding-left: 50px;
    }

    .panel ul.tick + p {
        margin-bottom: 2.5rem;
    }

    .panel ul.tick li::before {
        position: absolute;
        top: 0;
        left: 0;    
        width: 35px;
        height: 35px;
        text-align: center;
        line-height: 35px;
        font-family: "FontAwesome";
        font-size: 35px;
        color: #1b5ba6;
        display: block;
        content: "\f046";
    }
    .section1__panel .slogan-text, 
    .section1__panel .slogan-text-lrg {
        text-align: center;
    }

    .section1__panel .slogan-text {
        font-size: 2rem;
        font-weight: bold;
    }
    .panel .tip,
    .panel .intro,
    .panel .faqs {
        margin-bottom: 1em;
        padding-bottom: 1em;
        border-bottom: 1px solid #ccc;
    }
    
    .panel .tip:last-child, 
    .panel .intro:last-child, 
    .panel .faqs:last-child {
        border-bottom: none;
    }

    .panel .tip p:last-child,
    .panel .intro p:last-child,
    .panel .faqs p:last-child {
        margin: 0;
    }

    .panel .tip-content,
    .panel .faqs-content {
        display: none;
    }

    .panel .tip h3,
    .panel .faqs h3 {
        cursor: pointer;
        color: #1b5ba6;
        position: relative;
        user-select: none;
        width: calc(100% - 20px);

    }

    .panel .tip .more::after,
    .panel .faqs .more::after {
        position: absolute;
        top: 0;
        right: -20px;
        height: 22px;
        width: 22px;
        background-color: #1b5ba6 /*#149859*/;
        border-radius: 2px;
        content: "+";
        color: #fff;
        font-weight: bold;
        line-height: 22px;
        text-align: center;
        font-size: 20px;
    }

    .panel .tip.active .more::after,
    .panel .faqs.active .more::after {
        content: "-";
    }
    
    .panel .section3 {
        width: 100%;
        height: 250px;
    }

    .section2__panel-1,
    .section2__panel-2,
    .section2__panel-3{
        position: relative;
        padding-bottom: 56.25%;
        padding-top: 25px;
        height: 100%;
    }
    .section2__panel-1 .yt-iframe,
    .section2__panel-2 .yt-iframe,
    .section2__panel-3 .yt-iframe{
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

/*==-------------------------------------------====
    Footer
====-------------------------------------------==*/

    .section4{
        display:none;
    }
    .footer {
        text-align: center;
    }

    .footer a {
        color: #fff;
        text-decoration: none;
    }

    .footer a:hover {
        text-decoration: underline;
        
    }
    
    .footer p {
        margin: 0;
        font-weight: bold;
    }

    .footer-bottom {
        background-color: #1b5ba6;
        color: #fff;
        font-size: 14px;
        padding: 15px 20px;
    }

    .footer-links {
        list-style-type: none;
        margin: 0 auto 5px auto;
        padding: 0;
        display: inline-block;
    } 

    .footer-links li {
        display: inline-block;
        margin-bottom: 6px;
        padding: 0 10px;
        line-height: 1;
        border-right: 1px solid #fff;
    }

    .footer-links li:last-child {
        border-style: none;
    }

    .faqs-title,
    .tips-title {
        font-size: 1.5rem;
    }

    .tips-desp {
        margin: 0 0 2em 0;
    }

@media (min-width: 1024px) {
    
    .section1__panel{
        position: absolute;
        left: 10%;
        top: -0.3%;
    }

    .section1__panel .slogan-text {
        font-size: 3.5rem;
    }
    
    .section1-1{
        display:block;
        margin:3em;
    }
    .section1-1__panel{
        border-left:20px solid #f87a1e;
        padding:0 1.5em;
        font-weight: bold;
    }
    .section1-1__panel .slogan-title{
        font-size:2rem;
        color: #646363;
        margin: 0;
        padding: 0;
    }
    .section1-1__panel .slogan-text{
         font-size:1.5rem;
        color:#39b4ce;
    }
}

@media (min-width: 1200px) {
    .header .mobile-logo {
        display: none;
    }

    .header .logo {
        display: inline-block;
        height: 45px;
    }

    .header .nav-icon {
        display: none;
    }

    .header {
        height: 100px;
        background-color: #1b5ba6;
        position: relative;
        z-index: 100;
        padding: 0 3em 0 4.5em;
        padding: 0 3em 0 5em;
        display: flex;
        justify-content: space-between;
    }
    
    .header_left {
        display: flex;
        flex-direction: column;
        padding-top: 1em;
    }
    
    a.header_bname {
        display:block;
        float: left;
        font-size: 1em;
        color: #fff;
        margin-top: 0.5em;
        text-decoration: none;
    }
    .header .navigation {
        padding: 0;
        display: inline-block !important;
        float: right;
    }  

    .header .navigation::after {
        clear: both;
        display: table;
        content: '';
    }

    .header .navigation li {
        float: left;
        border-style: none;
    }

    .header .navigation a {
        font-size: 20px;
        background-color: #1b5ba6;
        line-height: 99px;
    }

    .header .home-link {
        display: none;
    }

    .fa-home {
        display: inline-block;
    }

    .header .fa-home {
        font-size: 30px;
    }
    .section4{
        display: block;
        background-image: url(https://www.daf.qld.gov.au/__data/assets/image/0005/1455800/section-4-bg.jpg);
        height: 700px;
        width: 100%;
        background-size: cover;
        background-position: center center;
        background-repeat: no-repeat;

    }
    .footer a {
        color: #05b3f7;
        text-decoration: none;
    }
    
    .footer-bottom {
        background-color: #f9f4f0;
        color: #05b3f7;
    }
    .footer-links li {
        border-right: 1px solid #1b5ba6;
    }
    

    /*==-------------------------------------------====
        Content
    ====-------------------------------------------==*/
    .content::after {
        clear: both;
        display: table;
        content: "";
    }

    .panel {
        background-color: rgba(255,255,255,0.90);
        border: 2px solid rgba(255,255,255,0.45);
        border-right: none;
        border-radius: 1px 0 0 1px;
    }

    .panel .highlight {
        padding: 12px 15px 12px 65px;
        margin: 0;
    }

    .panel .highlight::before {
        left: -28px;
    }
    
    .section2__panel {
        display: flex;
        justify-content: space-between;
        margin: 5em;
        flex-direction: row;
        align-items: baseline;
        height: 290px;
    }
    
    .section2__panel-left {
        position: relative;
        float: left;
        display: flex;
        justify-content: space-evenly;
        flex-direction: column;
        width: 45%;
        margin: 0;
    }
    
    .section2__panel-1, 
    .section2__panel-2,
    .section2__panel-3{
        padding: 0;
        width: calc(43% - 14em);
        float: left;
    }
    .section2__panel-1 .yt-iframe,
    .section2__panel-2 .yt-iframe,
    .section2__panel-3 .yt-iframe{
        height: /*15vw*/ 100%;
    }

    .section1{
        box-sizing: border-box;
        background: none;
        position: relative;
        height: 100vh;
        width: 100vw;
        max-height: 800px;
        transform-style: inherit;
    }
    .section2 {
        box-sizing: border-box;
        background: none;
        position: relative;
        transform-style: inherit;
    }
    .section3 {
        box-sizing: border-box;
        background: none;
        position: relative;
        transform-style: inherit;
    }

    .section1 {
        /*background-image: url('./?a=1455799');*/
        background-image: url(https://www.daf.qld.gov.au/__data/assets/image/0004/1455799/section-1-banner-image.jpg);
        background-size: cover;
        background-repeat: no-repeat;
        z-index: 1;
    }
    .section1__panel{
        position: absolute;
        left: 10%;
        top: 19%;
    }
    .section1__panel .slogan-text {
        font-size: 6rem;
        padding: 0;
        margin: 0;
    }
    
    .section1-1{
        margin:3em 10em;
    }
    .section1-1__panel{
        padding:0 1.5em;
    }
    .section1-1__panel .slogan-title{
        font-size:4rem;
    }
    .section1-1__panel .slogan-text{
         font-size:2.5rem;
    }
    .section2 {
        /*background-image: url('/__data/assets/image/0014/1426100/section2-bg.jpg');
        background-image: linear-gradient(to bottom, rgba(245, 254, 254, 0.52), rgba(111, 204, 240, 0.78)),url(/__data/assets/image/0014/1426100/section2-bg.jpg);*/
        z-index: 1;
        padding: 1em 0;
        background-color: #21a195;
    }
    .section2__panel-left {
        width: calc(50% - 14em);
        display: inline-block;
        position: relative;
        float: left;
    }
    .section2__panel-left .intro a {
        color: #ffffff;
    }

    .section3 {
        background-color: #f9f4f0;
        padding:5em;
        z-index: 1;
    }

    .section3__panel {
        display: flex;
        justify-content: space-evenly;
        flex-direction: row;
        align-items: flex-start;
    }
    
    .section3_panel_left{
        width:50%;
        margin-right:3em;
    }
    
    .section3_panel_right{
        margin-left:3em;
        width: 50%;
    }

    .bait-tips .content::before{
        position: absolute;
        top: 0;
        left: auto;
        right: 0;
        width: 50%;
        height: 100%;
        background: linear-gradient(to right, transparent , white 35%);
        content: '';
        z-index: 1;
        opacity: 0.9;
    }

    .cyb-logo {
        top: -215px;
        left: 50%;
        transform: translateX(-50%);
        width: auto;
    }
    .faqs-title,
    .tips-title {
        font-size: 2rem;
    }

    /* IE 11 browser css */
    @supports (-ms-high-contrast: active), (-ms-high-contrast: none) {
        .section1__panel {
            max-width: 100%;
            transform: translateZ(0.25px) scale(0.8);
        }
    }

    /* End IE 11 browser css */

    /* Edge browser css */
    @supports (-ms-ime-align:auto) {
        .section1__panel {
            max-width: 100%;
            transform: translateZ(0.25px) scale(0.8);
        }
    }

    /* End edge browser css */
}
